FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu User

 
 
LinkBack Thread Tools
 
Old 12-29-2007, 02:27 PM
Eric
 
Default Another KDE question

I am running Kubuntu 6.06. I found out I have KDE 3.5.2 installed. Is
there a later stable version that I can install? Can you please point me
to a repository?

Eric Jackson



--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-29-2007, 02:39 PM
Thilo Six
 
Default Another KDE question

Eric wrote the following on 29.12.2007 16:27

> I am running Kubuntu 6.06. I found out I have KDE 3.5.2 installed. Is
> there a later stable version that I can install? Can you please point me
> to a repository?
>
> Eric Jackson


https://help.ubuntu.com/community/UpgradeNotes#head-0580340caf1bf5006e06a76b2727a4e07b75e08a

--
Thilo

key: 0x4A411E09


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-29-2007, 02:47 PM
"Martin Walshe"
 
Default Another KDE question

On Dec 29, 2007 3:39 PM, Thilo Six <T.Six@gmx.de> wrote:

Eric wrote the following on 29.12.2007 16:27

> I am running Kubuntu 6.06. I found out I have KDE 3.5.2 installed. Is
> there a later stable version that I can install? Can you please point me

> to a repository?
>
> Eric Jackson
*You could also download the latest release cd from http://www.kubuntu.org/download.php#latest
if you dont mind doing a re-install.
Marty

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-29-2007, 02:47 PM
Donn
 
Default Another KDE question

> I am running Kubuntu 6.06. I found out I have KDE 3.5.2 installed. Is
> there a later stable version that I can install? Can you please point me
> to a repository?
You are suffering from the onset of "ants-in-pants-itis". It's a severe
infliction that can only be cured by upgrading your entire distro!

The differences between your KDE and the one in Gutsy (for example) are not
that great and you really don't need to worry about it -- unless you are
trying to run something that is complaining.

If you are feeling up to it, then dist-upgrade. If not, just live with it and
put some cream on those ants!



d

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-29-2007, 02:49 PM
"Martin Walshe"
 
Default Another KDE question

On Dec 29, 2007 3:47 PM, Donn <donn.ingle@gmail.com> wrote:

You are suffering from the onset of "ants-in-pants-itis". It's a severe
infliction that can only be cured by upgrading your entire distro!

The differences between your KDE and the one in Gutsy (for example) are not

that great and you really don't need to worry about it -- unless you are
trying to run something that is complaining.

If you are feeling up to it, then dist-upgrade. If not, just live with it and
put some cream on those ants!



Well said. Unless you need to and there is a problem then i wouldnt worry about it. If it aint broke.....

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 

Thread Tools




All times are GMT. The time now is 05:53 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org